### Method

# EDataServer SourceOpenPGP set_prefer_inline

since: 3.20

#### Declaration [src]

    void
    e_source_openpgp_set_prefer_inline (
      ESourceOpenPGP* extension,
      gboolean prefer_inline
    )

#### Description [src]

Sets whether to prefer inline sign/encrypt of the text/plain messages.

Available since: 3.20

Sets property | `EDataServer.SourceOpenPGP:prefer-inline`

#### Parameters

`prefer_inline`

  Type: `gboolean`

  Whether to prefer inline sign/encrypt of the text/plain messages.